View Single Post
  #9   (View Single Post)  
Old 1st January 2011
Mako_Elite Mako_Elite is offline
BSD_ROCKS
 
Join Date: Nov 2010
Posts: 39
Default

BSDfan666
Thanks for the super fast respond. I went threw FAQ and also OpenBSD-101
I knew that I can't go from -release to -current. I am going to update regardless.

I guess my question should be where these two updates are located in -stable or -current or simply in CVS regardless.

Quote:
http://marc.info/?l=openbsd-cvs&m=129367082717314&w=2
http://marc.info/?t=129366437900006&r=1&w=2

If you want to keep using 4.8, and already have the kernel source extracted, you can try setting the pci_dopm variable to 0 in dev/acpi/acpi.c.. it might fix that problem temporarily
thanks again and

Happy 2011
Reply With Quote